.rep_boss{
    display: flex;
    flex-direction: column;
    height: 93vh;
    width: 100%;
}
.rep_boss_up_panel{
    background-color: #f4f8f8;
    border-radius: 3px;
    flex-basis: 40px;
    flex-shrink: 0;
    /*display: block;*/
    display: flex;
    /*flex-wrap: nowrap;*/
    /*justify-content: space-between;*/
    /*margin: 0 auto;*/
    flex-direction: row;
    margin-bottom: 3px;
}
.rep_boss_up_panel_item_rep{
    flex-basis: 300px;
    flex-shrink: 0;
    height: 100%;
    /*background-color: #0000aa;*/
    display: flex;
    max-height: 40px;
    justify-content: center;
    align-items: center

    /*margin: 0 auto;*/
}
.rep_boss_up_panel_1{
    margin-left: 5px;
    flex-basis: 100%;
    max-height: 40px;
    /*display: flex;*/
    /*flex-wrap: nowrap;*/
    /*background-color: #00cc00;*/
}
.rep_boss_up_panel_2{
    /*margin-top: 2px;*/
    flex-basis: 40px;
    background-color: #eeeeee;
    overflow-y: scroll;
}

.rep_boss_down{
    background-color: white;
    flex-basis: 100%;
    overflow-y: scroll;
    /*overflow-x: auto;*/
}
.rep_boss_down_dvij{
    background-color: white;
    flex-basis: 100%;
    /*overflow-y: scroll;*/
}

#drop_rep,
.rep_boss_up_panel_1 select,
.rep_boss_up_panel_1 a,
.rep_boss_up_panel_item_rep button,
.rep_boss_up_panel_1 button,
.rep_boss_up_panel_1 input,
#drop_group_mantu,
#drop_journals,
#dp_dvij_new,
#medotvod,
#dp_sp,
#drop,
#drop_cru,
#but_five_excel1,
#but_antro_excel1,
#name_cru_form{
    height: 40px;
}

#medotvod{
    width: 100%;
    min-width: 100%;
    margin: 0 auto;
}
/*.field-drop_rep_hidden_but1{*/
    /*border: 1px #0073ea;*/
/*}*/
.rep_boss_up_panel_1 a{
    font-size: 14px;
    /*text-align: center;*/
    /*margin: 0 auto;*/
    padding: 9px 10px 5px 10px;

    /*background-color: rgb(153, 200, 241);*/
}